# ``twisted`.`spread`.`jelly`.`Unpersistable``

class documentation

`class Unpersistable: (source)`

View In Hierarchy

This is an instance of a class that comes back when something couldn't be unpersisted.

Method | `__init__` | Initialize an unpersistable object with a descriptive `reason` string.
Method | `__repr__` | Undocumented
Instance Variable | `reason` | Undocumented

def __init__(self, reason): (source)
Initialize an unpersistable object with a descriptive `reason` string.
def __repr__(self): (source)

Undocumented

Returns
`str` | Undocumented

reason = (source)

Undocumented